Subject: Re: [lojban] RE: Number base

From: Robin Lee Powell <[email-masked]>
Date: Wed, 30 May 2001 09:55:55 -0700

On Wed, May 30, 2001 at 09:10:29AM -0400, [email-masked] wrote:
> I don't understand what the problems are here, aside from the initial one.
> {saclu} is a fifth-grade word (maybe earlier now) for getting .r out of n/m, 
> with the added charm of allowing something other than base-10 systems.

Didn't notice saclu.

> And "base n" is about systems of symbols, numerals, not about numbers,
> which are the same however they are symbolized

Yeah, that's true. Wasn't thinking about it that way.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/